Security
bearer
- Mock serverhttps://docs.axiomera.com/_mock/apis/heydonto/openapi/appointment-type
- Sandboxhttps://api-staging.heydonto.com/appointment-type
- Productionhttps://api.heydonto.com/appointment-type
curl -i -X GET \
'https://docs.axiomera.com/_mock/apis/heydonto/openapi/appointment-type?title=1%20Filling%20-%20Returning&page=0&pageSize=10' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'List of appointment types
Array []
The date and time the appointment type was created
Example:"2021-08-01T00:00:00.000Z"
Response
[ { "title": "1 Filling - Returning", "isEnabled": true, "id": 123, "createdAt": "2021-08-01T00:00:00.000Z", "updatedAt": "2021-08-01T00:00:00.000Z" } ]